/*
 * Copyright (c) 2007, 2009, Oracle and its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */

/*
 * $Id: EchoImpl.java 62602 2011-04-21 14:51:41Z kgrucci $
 */

package com.sun.ts.tests.jaxws.ee.j2w.document.literal.nosei.server;

import javax.jws.WebService;
import javax.jws.WebMethod;

@WebService(name="Echo", serviceName="EchoService", targetNamespace="http://echo.org/wsdl")
public class EchoImpl {
    @WebMethod
    public String echoString(String str) {
        return str;
    }

    @WebMethod
    public String[] echoStringArray(String[] str) {
        return str;
    }
}
